<?php
/**
 * The default template for displaying content
 *
 * @package			Wordsmith
 * @copyright		Copyright (C) 2013 Victor Sarabia
 * @license			http://www.gnu.org/licenses/gpl-2.0.html GNU General Public License v2
 * @since			Wordsmith 0.1
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class( array('entry-item', 'clearfix') ); ?>>


	<header class="entry-header">
		<?php
			/* Header for Pages */
			if ( 'page' == $post->post_type ) {
				wordsmith_the_title();
			}
			/* Header for Posts */
			else {
				wordsmith_the_date();
				wordsmith_the_title();
				wordsmith_the_author();
				wordsmith_the_category();
				wordsmith_the_post_thumbnail();
			}
		?>
	</header><!-- entry-header -->


	<div class="entry-content">
		<?php wordsmith_the_content(); ?>
	</div><!-- entry-content -->


	<?php if ( is_singular() ) : ?>
		<footer class="entry-footer">
			<?php wordsmith_the_tags(); ?>
		</footer>
	<?php endif; ?>


</article>

<?php
	/* Comments Template */
	comments_template( '', true );
?>